Полезная информация

Mozilla Россия — свежие версии программ Mozilla, а также масса полезной информации по каждому продукту.
  • Форумы
  •  » Флейм
  •  » Какие расширения, несовместимые с Firefox 3, нужны больше всего?

№123-06-2008 02:28:42

Sergeys
Administrator
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 23-01-2005
Сообщений: 13782
UA: Minefield 3.1
Веб-сайт

Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Команда Mozilla Россия решила выяснить у наших пользователей, какие из ранее используемых и не имеющих аналогов расширений, несовместимы** с Firefox 3.

Без какого расширения*, по вашему мнению, использование Firefox 3 для вас будет не комфортным или не возможным?

ImageLikeOpera
xSMS
Bookmarks Menu Button

*Со ссылками на домашние страницы расширения, addons.mozilla.org или на страницу расширения на нашем форме.
**Краткое или подробное описание проблемы, если расширение устанавливается, но не работает какая-то часть функционала. Или просто и лаконично - Не работает (если установить расширение удалось, но заставить работать нет)


Через сомнения приходим к истине. Цицерон

Отсутствует

 

№223-06-2008 03:33:23

Santo
Children of koRn
 
Группа: Members
Откуда: moscow
Зарегистрирован: 31-05-2006
Сообщений: 781
UA: Minefield 3.1
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?


Another year, another revolution.

Отсутствует

 

№323-06-2008 03:35:57

Sergeys
Administrator
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 23-01-2005
Сообщений: 13782
UA: Minefield 3.1
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Santo
а что с ним не так?


Через сомнения приходим к истине. Цицерон

Отсутствует

 

№423-06-2008 03:37:22

Леска
Лисья секта
 
Группа: Members
Откуда: Москва
Зарегистрирован: 05-08-2007
Сообщений: 662
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

А как на счёт тем оформлений?


Отмена невозможна

Отсутствует

 

№523-06-2008 03:45:06

Sergeys
Administrator
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 23-01-2005
Сообщений: 13782
UA: Minefield 3.1
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Леска
К сожалению пока только расширения.


Через сомнения приходим к истине. Цицерон

Отсутствует

 

№623-06-2008 05:37:07

Santo
Children of koRn
 
Группа: Members
Откуда: moscow
Зарегистрирован: 31-05-2006
Сообщений: 781
UA: Minefield 3.1
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Sergeys
оно устанавливается, но когда добавляешь кноку на приложение ничего не происходит, тоесть нажимаю добавить, создаю, жму ok, а кнопки нет, как будто и не добавлял. проверял на нескольких машинах: на одной стоял релиз 3, на другой ночнушка с которой пишу сейчас :)


Another year, another revolution.

Отсутствует

 

№723-06-2008 10:09:43

Psilon
Участник
 
Группа: Extensions
Откуда: Город-герой Москва
Зарегистрирован: 07-02-2005
Сообщений: 1452
UA: Minefield 3.1

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

xSMS


Мир, в котором человек больше не властен
Мир, принадлежащий машинам...

Отсутствует

 

№823-06-2008 10:35:19

Лия
-
 
Группа: Members
Зарегистрирован: 09-04-2005
Сообщений: 1878
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

оно устанавливается, но когда добавляешь кноку на приложение ничего не происходит,

Не подтверждаю.
ILO, TMP (полностью рабочее), не понятно с AutoCopy - то ли это из-за несовместимости такой баг с постоянным появлением скролла при вставке текста, то ли это просто особенности 3 версии FF

Отсутствует

 

№923-06-2008 10:40:25

Rosenfeld
Linux registered user # 526899
 
Группа: Members
Откуда: ‎
Зарегистрирован: 21-10-2005
Сообщений: 4642
UA: Firefox 3.0
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

В качестве небольшого оффтопа - лично у меня работает все, что работало раньше.
Что не заработало из-за maxversion, переделал сам...
Итого: доволен как работой нового ФФ, так и тем, что сохранил привычный для себя функционал. Чего и всем желаю!


Project Rosenfox:  Pure, fast and secure inner settings for Mozilla Firefox. Global and complete manual on GitHub.

Отсутствует

 

№1023-06-2008 11:02:04

ОлегXP
Участник
 
Группа: Members
Зарегистрирован: 15-04-2005
Сообщений: 15
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MinimizeToTray - сворачивание приложения в системный трей
http://minimizetotray.mozdev.org/

TabEffect - симпатичная анимация переключения между вкладками в "кубическом стиле"
https://addons.mozilla.org/ru/firefox/addon/4258

Отсутствует

 

№1123-06-2008 11:07:28

ОлегXP
Участник
 
Группа: Members
Зарегистрирован: 15-04-2005
Сообщений: 15
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

2memini
Спасибо, не знал! Буду пробывать...

Отсутствует

 

№1223-06-2008 11:07:45

Rosenfeld
Linux registered user # 526899
 
Группа: Members
Откуда: ‎
Зарегистрирован: 21-10-2005
Сообщений: 4642
UA: Firefox 3.0
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MinimizeToTray

Поищите в теме по выход ФФ 3 - я выкладывал там ссылку на модифицированную версию


Project Rosenfox:  Pure, fast and secure inner settings for Mozilla Firefox. Global and complete manual on GitHub.

Отсутствует

 

№1323-06-2008 13:14:32

Лия
-
 
Группа: Members
Зарегистрирован: 09-04-2005
Сообщений: 1878
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

А где-нибудь есть статистика, типа "30 самых популярных расширений"?

Отсутствует

 

№1423-06-2008 13:21:31

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Не легче поставить мелкую прогу

ОлегXP ещё одна- http://dm2.sourceforge.net/

Отсутствует

 

№1523-06-2008 13:24:39

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Sergeys
А ведь кое-какая статистика — по самым популярным расширениям — уже имеется, давайте посмотрим (с моими комментариями):

Таблица победителей, топ-10:
Adblock Plus — полностью совместимо, нормально работает.
Scrapbook — аналогично.
Tab Mix Plus — официальной версии пока нет, но есть промежуточные неофициальные сборки, которые нормально работают, так что до финального выпуска как-нибудь дотянем.
ImgLikeOpera — Тут — катастрофа :(
All-in-One-Sidebar — не знаю, не пробовал, пусть кто-нибудь отпишется, если использует.
Flashblock — аналогично.
NoScript — полностью совместимо, нормально работает.
Firebug — не в курсе.
Autocopy — непонятно. То ли совместимо, то ли нет.
NoSquint — насколько знаю, в Firefox 3 оно вообще не нужно.

Добавлено Mon Jun 23 13:25:13 2008 :
Лия
Только 10 :D

Отсутствует

 

№1623-06-2008 13:27:29

Rosenfeld
Linux registered user # 526899
 
Группа: Members
Откуда: ‎
Зарегистрирован: 21-10-2005
Сообщений: 4642
UA: Firefox 3.0
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

А где-нибудь есть статистика, типа "30 самых популярных расширений"?

Есть. Только "десятка". Была такая ветка обсуждения на нашем форуме.


Project Rosenfox:  Pure, fast and secure inner settings for Mozilla Firefox. Global and complete manual on GitHub.

Отсутствует

 

№1723-06-2008 13:27:31

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

по-моему в большинстве случаев несовместимое расширение можно заставить работать или найти альтернативу либо изменить взгляд на проблемму и решение найдётся :whistle:

Отсутствует

 

№1823-06-2008 13:34:05

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Z&N

по-моему в большинстве случаев несовместимое расширение можно заставить работать или найти альтернативу либо изменить взгляд на проблемму и решение найдётся whistle

В случае с ImgLikeOpera решение может может быть только такое: или смириться с полностью текстовым режимом, или готовиться к переплате за трафик. Или откатиться обратно на Firefox 2. Я пока посмотрю, как оно получится, если трафик будет утекать слишком быстро (а мне надо в лимит уложиться), то, ничего не поделаешь, если другое решение не будет найдено, придётся делать downgrade... :(

Отсутствует

 

№1923-06-2008 13:34:42

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MySh

All-in-One-Sidebar

уже совместим и до этого тоже работатал и

Flashblock

не вредничает а вот без

NoSquint

не пойму как  троечку настроить , на многих страницах горизонтальная прокрутка сохраняется :lol:

Отсутствует

 

№2023-06-2008 13:35:14

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Кстати, что думаете об этой акции? Может ли Мозилла Россия организовать своими силами что-то подобное?

Добавлено Mon Jun 23 13:36:59 2008 :
Z&N
Так NoSquint работает или нет? Если да, то в чём проблема?

Отсутствует

 

№2123-06-2008 13:55:12

Z&N
Участник
 
Группа: Members
Зарегистрирован: 01-04-2008
Сообщений: 2401
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MySh а вариант с внешним кешем? и есть еще расширение подменяющее картинки на странице теми что в кеше или просто кнопочки отключающие загрузку изображений :angel:

Добавлено Mon Jun 23 13:56:29 2008 :
memini если нет замены можно изменить подход :)

Добавлено Mon Jun 23 14:00:41 2008 :

Так NoSquint работает или нет? Если да, то в чём проблема?

MySh нет у меня не работает,а встроенная функция тоже не понятно, наверное чего то не догоняю:dumb:

Добавлено Mon Jun 23 14:04:10 2008 :
memini

в

Column Bookmarks

если правильно понял ширина выпадающего меню закладок регулируется, наверное можно прямо в коде браузера цифорки подправить :angel:

Отсутствует

 

№2223-06-2008 14:48:30

MySh
Кактусогрыз
 
Группа: Extensions
Зарегистрирован: 17-12-2006
Сообщений: 4623
UA: Firefox 3.0

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Z&N

а вариант с внешним кешем?

А посмотреть на UA? ;)

и есть еще расширение подменяющее картинки на странице теми что в кеше

Не вариант. Мне лишние картинки вообще не нужны, и я не хочу разбираться, откуда они там подгружаются, мне главное возможность увидеть целевой контент, причём тогда, когда мне этого захочется. К тому же отнюдь не факт, что это расширение тоже совместимо.

просто кнопочки отключающие загрузку изображений angel

Тоже не вариант, т. к. функция выборочного показа изображения в Firefox 3 из-за бага не работает.

Отсутствует

 

№2323-06-2008 15:08:49

Al_H
Away
 
Группа: Members
Откуда: SPb
Зарегистрирован: 10-06-2005
Сообщений: 5508
UA: Sunrise 1.7

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

А как на счёт тем оформлений?

Присоединяюсь к Леске. Нужно также публиковать ссылки на новые работающие версии и доступные альтернативы.
Лия
ILO по слухам выдает ошибки, не совместимые с жизнью. Кажется, memini писал в другой теме подробнее.
Лия

А где-нибудь есть статистика, типа "30 самых популярных расширений"?

addons.mozilla.org

Firebug — не в курсе.

Последние беты Firebug полностью работают, даже лучше чем старые версии и в 2.0.
ScrapBook несовместимо концептуально - в новом Фоксе наряду с классической концепцией дерева закладок существует еще новая концепция тэгов. Автор обещал поддержку тэгов после выхода 3.0, но пока не.

Не хватает приятностей:
XUL Error Haikus (правда, не работает Бог весть с каких времен, я переписывал это расширение под 1.5, но в 3.0 не работает)
ZoomFox - уже довольно давно его функционирование относится к области паранормального - в какой момент оно перестает работать, и с чем несовместимо, я так и не понял. К счастью, в 3.0 все удобно и логично - похоже, оно не работает вообще
Tab Scope в MacOSX работает частично, автору расширения это известно и, похоже, проблема непреодолима
Сочетание Location2+Fission корежит некоторые темы, включая стандартную, не смотря на многократно заявленную исправленную поддержку Fission в Lb2
Работает ли Russian hotkey bugfix под MacOSX, так и не понял, вроде бы и без него хуже, и с ним проблема не исчезает
RSfind
RadialContext (MacOSX)
Ctrl+Tab рушит часть тем
/Find Bar/ 1.0 полностью убивает строку быстрого поиска по странице

Важные:
Bookmark Backup похоже работает только частично. Не уверен

Фактически, за последние два месяца почти все важные расширения, бывшие несовместимыми, обновились до совместимости. Оставшиеся баги в основном невелики.
С темами хуже.

Отсутствует

 

№2423-06-2008 15:53:30

Al_H
Away
 
Группа: Members
Откуда: SPb
Зарегистрирован: 10-06-2005
Сообщений: 5508
UA: Sunrise 1.7

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

P.S. Options Menu 1.6 не работает совсем. Жалко.

Отсутствует

 

№2523-06-2008 16:18:23

krigstask
друг народа
 
Группа: Members
Откуда: Rampova, Inkerimaa
Зарегистрирован: 13-09-2005
Сообщений: 4593
UA: Opera 9.5
Веб-сайт

Re: Какие расширения, несовместимые с Firefox 3, нужны больше всего?

MySh пишет:

Z&N

а вариант с внешним кешем?

А посмотреть на UA? ;)

А squid уже отменён?


Ядрёная консоль делает меня сильней!

Отсутствует

 
  • Форумы
  •  » Флейм
  •  » Какие расширения, несовместимые с Firefox 3, нужны больше всего?

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]